### Hierarchy

- PaymentItem

## Index

### Properties

- amount
- label
- pending

## Properties

### amount

amount: PaymentCurrencyAmount

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:865

### label

label: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:866

### Optional pending

pending: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:867

Generated using TypeDoc